# German translation for scilab
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the scilab package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: scilab\n"
"Report-Msgid-Bugs-To: <localization@lists.scilab.org>\n"
"POT-Creation-Date: 2013-04-16 17:44+0100\n"
"PO-Revision-Date: 2015-10-08 22:03+0000\n"
"Last-Translator: Scilab.team <Unknown>\n"
"Language-Team: German <de@li.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Launchpad (build 1b66c075b8638845e61f40eb9036fabeaa01f591)\n"

#, c-format
msgid "%s: Wrong number of input argument(s): %d or %d expected.\n"
msgstr ""

msgid "Only on Windows Mode, not in Console Mode.\n"
msgstr "Nur im Fenstermodus, nicht im Konsolenmodus.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: string expected.\n"
msgstr ""
"%s: falsche Größe für Eingangsargument #%d: eine Zeichenkette erwartet.\n"

#, c-format
msgid "%s: Wrong number of input argument(s): %d to %d expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong number of output arguments: %d expected.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A scalar integer value expected.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: Scalar positive integer expected.\n"
msgstr ""

#, c-format
msgid "%s: Can not read input argument #%d.\n"
msgstr "%s: Kann Eingangsgument nicht lesen #%d.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: string expected.\n"
msgstr ""
"%s: falscher Typ für Eingangsargument #%d: eine Zeichenkette erwartet.\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: '%s' expected.\n"
msgstr "%s: falscher Wert für Eingangsargument #%d: '%s' erwartet.\n"

#, c-format
msgid "%s: No more memory.\n"
msgstr "%s: kein weiterer Speicher.\n"

#, c-format
msgid "%s: Memory allocation error.\n"
msgstr "%s: Speicherzuweisungsfehler.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: String expected.\n"
msgstr ""
"%s: Falsche Größe für Eingangsargument #%d: es wird eine Zeichenkette "
"erwartet.\n"

#, c-format
msgid "%s: Wrong value for input argument: %s.\n"
msgstr "%s: falscher Wert für Eingangsargument: %s.\n"

msgid "see help"
msgstr "in der Hilfe nachsehen"

#, c-format
msgid "%s: Wrong number of output arguments: %d to %d expected.\n"
msgstr ""

#, c-format
msgid "%s: Cannot open file %ls.\n"
msgstr ""

#, c-format
msgid "%s: Cannot open Windows registry.\n"
msgstr "%s: Kann Windows Registry nicht öffnen.\n"

#, c-format
msgid "%s: Cannot query value of this type.\n"
msgstr "%s: kann Quersumme von diesem Typ nicht berechnen.\n"

#, c-format
msgid "Scilab %s Console"
msgstr ""

msgid "Error(s) : see help powershell"
msgstr "Fehler: siehe die Hilfe von Powershell"

msgid "Please verify your powershell command without Scilab."
msgstr "Verifizieren Sie bitte ihren Powershell-Befehl ohne Scilab."

msgid "Only for Microsoft Windows."
msgstr "Nur für Microsoft Windows"

msgid "Powershell 1.0 not found."
msgstr "Powershell 1.0 nicht gefunden."
